Subject: Re: linux-next: build failure after merge of the net-next tree

From: David Miller <[email-masked]>
Date: Fri, 08 Oct 2021 16:14:35 +0100 (BST)

From: Kalle Valo <[email-masked]>
Date: Fri, 08 Oct 2021 17:43:39 +0300

> Thanks Geert, you helped a lot! I now submitted a patch to netdev:
> 
> https://patchwork.kernel.org/project/netdevbpf/patch/[email-masked]/
> 
> Dave & Jakub, if you can please take the patch directly to net-next.
Done.